@charset "utf-8";
/* # =================================================================
   # Layout
   # ================================================================= */
.l-about-kbc{
    padding-top: 7rem;
    border-radius: 50px 50px 0 0;
}
/* # =================================================================
   # Project
   # ================================================================= */
   
.p-history-table {
    width: 100%;
    max-width: 80rem;
    margin: 0 auto;
    border-collapse: collapse;
}
.p-history-table__title {
    white-space: nowrap;
    padding: 0 1rem 0 1rem;
    font-weight: var(--fontweight-bold);
    letter-spacing: 0.2rem;
    vertical-align: top;
    border-right: 3px solid var(--color-light-green);
    text-align: left;
}
.p-history-table__data {
    padding: 0 1rem 3rem 1rem;
    letter-spacing: 0.2rem;
}